Bug 181044 - yum update failes due to dependency for eclipse-bugzilla
Summary: yum update failes due to dependency for eclipse-bugzilla
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-12 07:39 UTC by Kiyo Sekimoto
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 16:55:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kiyo Sekimoto 2006-02-12 07:39:56 UTC
Description of problem:
yum update failes dependency for eclipse-bugzilla. The error messages are as
follows even the eclipse-platform 3.1.2 is installed.2
-------------------
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package eclipse-bugzilla.i386 1:0.1.1_fc-6.2 set to be updated
--> Running transaction check
--> Processing Dependency: eclipse-platform = 3.1.2 for package: eclipse-bugzilla
--> Finished Dependency Resolution
Error: Missing Dependency: eclipse-platform = 3.1.2 is needed by package
eclipse-bugzilla
-------------------
Query for the package showes exlipse-platform-3.1.2-1jpp_5fc is installed.
# rpm -qa | grep eclips-platform
eclipse-platform-3.1.2-1jpp_5fc

Version-Release number of selected component (if applicable):
eclipse-bugzilla.i386 1:0.1.1_fc-6.2

How reproducible:
Always

Steps to Reproduce:
1.Install FC5test2 with eclipse
2.yum update
3.
  
Actual results:
yum update failes with the above error messages

Expected results:
eclipse-bugzilla should install if eclipse-platform-3.1.2-1jpp_5fc is installed.

Additional info:
I could walk-around the problem by specifying --exclude=eclipse-bugzilla

Comment 1 Andrew Overholt 2006-02-12 14:47:29 UTC
This should be fixed in today (or yesterday)'s rawhide push.  Perhaps the mirror
you're using is not up to date?

See bug 180915.

Comment 2 Kiyo Sekimoto 2006-02-14 04:32:50 UTC
Thank you. Why couldn't I found the bugzilla....
In any way I could successfully installed the update for eclipse-bugzilla last 
night. 
By the way, I installed test2 on 02/11 and started yum update excluding 
eclipse-bugzilla at 22:20 JST and completed 02/12 14:30 pikking up 858 
updates. However, when I started yum update 02/13 21:00 then 767 updates has 
been picked up. How may people are working on updating the code!? It's 
unbeleabable!
Thanks in any way.

Comment 3 Andrew Overholt 2006-02-15 16:55:51 UTC
Cool, closing.


Note You need to log in before you can comment on or make changes to this bug.